<?php
/** 
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// 
// Some characters you may want to copy&paste: 
// ’ » “ ” … 
// 

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> '<br /><a href="https://www.phpbbturkey.com/">phpBB Türkiye</a> & <a href="http://www.turkiyeforum.com/">Türkiye Forum</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)	
	'USER_LANG'			=> 'tr',

	// You can define different rules for the determination of plural forms here.
	// See https://area51.phpbb.com/docs/dev/32x/language/plurals.html for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 0,
	
	'1_DAY'					=> '1 Gün',
	'1_MONTH'				=> '1 Ay',
	'1_YEAR'				=> '1 Yıl',
	'2_WEEKS'				=> '2 Hafta',
	'3_MONTHS'				=> '3 Ay',
	'6_MONTHS'				=> '6 Ay',
	'7_DAYS'				=> '7 Gün',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Hesabınız zaten aktif edildi.',
	'ACCOUNT_DEACTIVATED'			=> 'Hesabınız manuel olarak deaktif edildi ve sadece bir yönetici tarafından yeniden aktif edilebilir.',
	'ACCOUNT_NOT_ACTIVATED'			=> 'Hesabınız henüz aktif edilmedi.',
	'ACP'							=> 'Yönetim Kontrol Paneli',
	'ACP_SHORT'						=> 'YKP',
	'ACTIVE'				=> 'aktif',
	'ACTIVE_ERROR'				=> 'Belirtilen kullanıcı adı şu anda aktif değil. Eğer hesabınızı aktifleştirmeyle ilgili probleminiz varsa, lütfen bir mesaj panosu yöneticisi ile iletişime geçin.',
	'ADMINISTRATOR'				=> 'Yönetici',
	'ADMINISTRATORS'			=> 'Yöneticiler',
	'AGE'							=> 'Yaş',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX hatası',
	'AJAX_ERROR_TEXT'				=> 'İsteğiniz işlenirken bir şeyler ters gitti.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'İstek kullanıcı tarafından iptal edildi.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'İsteğiniz zaman aşımına uğradı; lütfen tekrar deneyin.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'İstek ile ilgili bir şeyler ters gitti ve sunucu geçersiz bir yanıt döndürdü.',
	'ALLOWED'						=> 'İzinli',
	'ALL_FILES'						=> 'Tüm dosyalar',
	'ALL_FORUMS'					=> 'Tüm forumlar',
	'ALL_MESSAGES'					=> 'Tüm mesajlar',
	'ALL_POSTS'						=> 'Tüm mesajlar',
	'ALL_TIMES'						=> 'Tüm zamanlar <span title="%2$s">%1$s</span>',
	'ALL_TOPICS'					=> 'Tüm Başlıklar',
	'ALT_TEXT'						=> 'Alternatif metin',	
	'AND'							=> 'Ve',
	'ARE_WATCHING_FORUM'			=> 'Bu foruma yeni mesajlardan haberdar edilmek için abone oldunuz.',
	'ARE_WATCHING_TOPIC'			=> 'Bu başlığa yeni mesajlardan haberdar edilmek için abone oldunuz.',
	'ASCENDING'						=> 'Artan',
	'ATTACHMENTS'					=> 'Dosya ekleri',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Eklemeye çalıştığınız resim dosyası geçersiz.',
	'AUTHOR'						=> 'Yazar',
	'AUTH_NO_PROFILE_CREATED'		=> 'Bir kullanıcının profili oluşturulurken başarısız olundu.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Geçersiz veritabanı girdisi.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'OAuth servis işleyicisi için geçersiz servis tipi sağlandı.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuth servisi oluşturulamadı',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth belirteci (OAuth token) yüklenemedi.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth belirteci (OAuth token) hatalı olarak yüklendi.',	
	'AVATAR_DISALLOWED_CONTENT'      => 'Yükleme kabul edilmedi. Çünkü yüklenen dosya olası bir saldırı taşıyıcısı olarak belirlendi.',
	'AVATAR_DISALLOWED_EXTENSION'		=> 'Bu dosya görüntülenemeyecektir, çünkü %s isimli uzantıya izin verilmiyor.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Belirtilen avatar yüklenemedi, çünkü gösterilen uzak veri geçersiz ya da bozuk.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Yüklenen avatar dosyası boş.',
	'AVATAR_INVALID_FILENAME'		=> '%s geçersiz dosya adı.',
	'AVATAR_NOT_UPLOADED'			=> 'Avatar gönderilemedi.',
	'AVATAR_NO_TEMP_DIR'			=> 'Geçici klasör bulunamadı ya da yazılabilir değil.',	
	'AVATAR_NO_SIZE'				=> 'Bağlantı verilen avatarın genişlik veya yüksekliği belirlenemedi, lütfen onları elle girin.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Belirtilen dosyanın sadece bir kısmı yüklendi.',
	'AVATAR_PHP_SIZE_NA'			=> 'Avatar dosya boyutu çok büyük.<br />php.ini dosyasında ayarlanmış izin verilen en yüksek dosya boyutu belirlenemiyor.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Avatar dosya boyutu çok büyük. İzin verilen en yüksek yükleme boyutu %1$d %2$s.<br />Not: Bu ayar php.ini dosyasında belirlenmiştir ve üzerine yazılamaz.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Belirtilen avatar yüklenemedi çünkü istek zaman aşımına uğradı.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'Bir PHP eklentisi dosya yüklemeyi durdurdu.',	
	'AVATAR_URL_INVALID'			=> 'Belirtilen URL hatalı.',
	'AVATAR_URL_NOT_FOUND'			=> 'Belirtilen dosya bulunamıyor.',
	'AVATAR_WRONG_FILESIZE'			=> 'Avatarın dosya boyutu 0 ve %1$d %2$s arasında olmalıdır.',
	'AVATAR_WRONG_SIZE'				=> 'Eklenen avatar %5$s genişliğinde ve %6$s yüksekliğindedir. Avatarlar en düşük %1$s genişliğinde ve %2$s yüksekliğinde olmalıdır, fakat %3$s genişliğinden ve %4$s yüksekliğinden fazla olamaz.',

	'BACK_TO_TOP'			=> 'Başa dön',
	'BACK_TO_PREV'			=> 'Önceki sayfaya dön',
	'BAN_TRIGGERED_BY_EMAIL'=> 'E-posta adresiniz üzerinde bir yasaklama yapılmıştır.',
	'BAN_TRIGGERED_BY_IP'	=> 'IP adresiniz üzerine bir yasaklama yapılmıştır.',
	'BAN_TRIGGERED_BY_USER'	=> 'Kullanıcı adınız üzerine bir yasaklama yapılmıştır.',
	'BBCODE_GUIDE'			=> 'BBCode kılavuzu',
	'BCC'					=> 'BCC',
	'BIRTHDAYS'				=> 'Doğum günleri',
	'BOARD_BAN_PERM'		=> 'Bu mesaj panosundan <strong>süresiz</strong> yasaklandınız.<br /><br />Daha fazla bilgi için lütfen %2$sMesaj Panosu Yöneticisi%3$s ile iletişime geçin.',
	'BOARD_BAN_REASON'		=> 'Yasaklama için belirlenen sebep: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> '<strong>%1$s</strong> zamanına kadar bu mesaj panosundan yasaklandınız.<br /><br />Daha fazla bilgi için lütfen %2$sMesaj Panosu Yöneticisi%3$s ile iletişime geçin.',
	'BOARD_DISABLE'			=> 'Üzgünüz fakat bu mesaj panosu şimdilik kullanılamıyor.',
	'BOARD_DISABLED'			=> 'Bu mesaj panosu şu an kapalı durumda.',
	'BOARD_UNAVAILABLE'		=> 'Üzgünüz fakat bu mesaj panosu geçici olarak kullanılamıyor, lütfen bir kaç dakika sonra tekrar deneyin.',
	'BROWSING_FORUM'      => 'Bu forumu gezen kullanıcılar: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Bu forumu görüntüleyen kullanıcılar: %2$s ve %1$d misafir',
	),
	'BUTTON_EDIT'			=> 'Düzenle',
	'BUTTON_FORUM_LOCKED'	=> 'Kilitli',
	'BUTTON_NEW_TOPIC'		=> 'Yeni Başlık',
	'BUTTON_PM'				=> 'ÖM',
	'BUTTON_PM_FORWARD'		=> 'İlet',
	'BUTTON_PM_NEW'			=> 'Yeni ÖM',
	'BUTTON_PM_REPLY'		=> 'Cevap Gönder',
	'BUTTON_PM_REPLY_ALL'	=> 'Tümünü Cevapla',
	'BUTTON_POST_REPLY'		=> 'Cevapla',
	'BUTTON_QUOTE'			=> 'Alıntı',
	'BUTTON_TOPIC_LOCKED'	=> 'Kilitli',
	'BYTES'					=> 'Byte',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'İptal',
	'CHANGE'				=> 'Değiştir',
	'CHANGE_FONT_SIZE'		=> 'Font boyutunu değiştir',
 	'CHANGING_PREFERENCES'	=> 'Mesaj panosu tercihleri değiştiriliyor',
 	'CHANGING_PROFILE'		=> 'Profil ayarları değiştiriliyor',
	'CHARACTERS'			=> array(
		1	=> '%d karakter',
	),
	'COLLAPSE_VIEW'			=> 'Dar görünüm',
	'CLOSE_WINDOW'			=> 'Pencereyi kapat',
	'COLOUR_SWATCH'			=> 'Renk kuşağı',
	'COLON'					=> '',
	'COMMA_SEPARATOR'		=> ' &bull; ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Onay',
	'CONFIRM_CODE'			=> 'Onay kodu',
	'CONFIRM_CODE_EXPLAIN'	=> 'Görünen kodu tam olarak girin. Tüm harfleri büyük ya da küçük olarak yazabilirsiniz.',
	'CONFIRM_CODE_WRONG'	=> 'Girdiğiniz onay kodu hatalı.',
	'CONFIRM_OPERATION'		=> 'Bu işlemi gerçekleştirmek istediğinize emin misiniz?',
	'CONFIRM_AVATAR_DELETE' => 'Bu avatarı silmek istediğinize emin misiniz?',	
	'CONGRATULATIONS'		=> 'Tebrikler',
	'CONNECTION_FAILED'		=> 'Bağlantı hatası.',
	'CONNECTION_SUCCESS'	=> 'Başarıyla bağlanıldı!',
	'CONTACT'				=> 'İletişim',
	'CONTACT_USER'			=> 'İletişim %s',
	'CONTACT_US'			=> 'Bize ulaşın',
	'COOKIE_CONSENT_INFO'	=> 'Daha fazla bilgi edinin',
	'COOKIE_CONSENT_MSG'	=> 'Bu web sitesi, web sitemizden en iyi deneyimi elde etmeniz için çerezleri kullanmaktadır.',
	'COOKIE_CONSENT_OK'		=> 'Anladım!',
	'COOKIE_CONSENT_HREF'	=> 'http://cookiesandyou.com',	
	'COOKIES_DELETED'		=> 'Tüm mesaj panosu çerezleri başarıyla silindi.',
	'CURRENT_TIME'			=> 'Zaman: %s',

	'DAY'					=> 'Gün',
	'DAYS'					=> 'Gün',
	'DELETE'				=> 'Sil',
	'DELETE_ALL'			=> 'Tümünü sil',
	'DELETE_COOKIES'		=> 'Tüm mesaj panosu çerezlerini sil',
	'DELETE_MARKED'			=> 'İşaretlileri Sil',
	'DELETE_POST'			=> 'Mesajı sil',
	'DELIMITER'				=> 'Sınırlayıcı',
	'DESCENDING'			=> 'Azalan',
	'DISABLED'				=> 'Kapalı',
	'DISPLAY'				=> 'Göster',
	'DISPLAY_GUESTS'		=> 'Misafirleri göster',
	'DISPLAY_MESSAGES'		=> 'Eskiden itibaren mesajları göster',
	'DISPLAY_POSTS'			=> 'Eskiden itibaren mesajları göster',
	'DISPLAY_TOPICS'		=> 'Eskiden itibaren başlıkları göster',
	'DOWNLOADED'			=> 'İndirilme',
	'DOWNLOADING_FILE'		=> 'Dosya indiriliyor',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Hiç indirilmedi',
		1	=> '%d kere indirildi',
	),

	'EDIT_POST'							=> 'Mesajı düzenle',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'E-posta', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'E-posta adresi',
	'EMAIL_INVALID_EMAIL'				=> 'Girdiğiniz e-posta adresi geçersiz.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'E-posta gönderilirken <strong>%1$s numaralı satırda</strong> sorunlarla karşılaşıldı. Yanıt: %2$s.',
	'EMPTY_SUBJECT'			=> 'Yeni bir başlık göndereceğiniz zaman bir konu belirlemelisiniz.',
	'EMPTY_MESSAGE_SUBJECT'  => 'Yeni bir mesaj oluşturacağınız zaman bir konu belirlemelisiniz.',
	'ENABLED'			=> 'Açık',
	'ENCLOSURE'			=> 'Çevir',
	'ENTER_USERNAME'					=> 'Kullanıcı adı girin',
	'ERR_CHANGING_DIRECTORY'			=> 'Dizin değiştirilemiyor.',
	'ERR_CONNECTING_SERVER'				=> 'Sunucuya bağlanırken hata oluştu.',
	'ERR_JAB_AUTH'                  => 'Jabber sunucusunda erişim izni verilmedi.',
	'ERR_JAB_CONNECT'               => 'Jabber sunucusuna bağlanılamadı.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Belirtilen kullanıcı adı veya şifre hatalı.',
	'ERR_UNWATCHING'               		=> 'Abonelik iptal edilmeye çalışılırken bir hata oluştu.',
	'ERR_WATCHING'                  	=> 'Abone olmaya çalışılırken bir hata oluştu.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Belirtilen phpBB dosya yolu geçersiz görünüyor.',
	'ERROR'									=> 'Hata',	
	'EXPAND_VIEW'						=> 'Geniş görünüm',
	'EXTENSION'							=> 'Uzantı',
	'EXTENSION_DISABLED'				=> '<strong>%s</strong> uzantısı etkin değil.',	
	'EXTENSION_DISABLED_AFTER_POSTING'	=> '<strong>%s</strong> uzantısı deaktif edildi ve görüntülenemiyor.',
	'EXTENSION_DOES_NOT_EXIST'			=> '<strong>%s</strong> uzantısı mevcut değil.',	

	'FACEBOOK'				=> 'Facebook',	
	'FAQ'					=> 'SSS',
	'FAQ_EXPLAIN'			=> 'Sıkça Sorulan Sorular',
	'FEATURE_NOT_AVAILABLE' => 'İstenilen özellik bu mesaj panosunda mevcut değil.',	
	'FILENAME'				=> 'Dosya adı',
	'FILESIZE'				=> 'Dosya boyutu',
	'FILEDATE'				=> 'Dosya tarihi',
	'FILE_COMMENT'			=> 'Dosya yorumu',
	'FILE_CONTENT_ERR'		=> 'Dosyanın içeriği okunamıyor: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Json dosyasının kodu çözülürken başarısız olundu: %s',	
	'FILE_NOT_FOUND'		=> 'İstenilen dosya bulunamadı: %s',
	'FIND_USERNAME'			=> 'Bir üye bul',
	'FOLDER'				=> 'Klasör',
	'FORGOT_PASS'			=> 'Şifremi unuttum',
	'FORM_INVALID'         	=> 'Gönderilen form geçersiz. Tekrar göndermeyi deneyin.',
	'FORUM'					=> 'Forum',
	'FORUMS'				=> 'Forumlar',
	'FORUMS_MARKED'			=> 'Forumlar okunmuş sayıldı.',
	'FORUM_CAT'				=> 'Forum kategorisi',
	'FORUM_INDEX'			=> 'Forum ana sayfa',
	'FORUM_LINK'			=> 'Forum bağlantısı',
	'FORUM_LOCATION'		=> 'Forum yeri',
	'FORUM_LOCKED'			=> 'Forum kilitlendi',
	'FORUM_RULES'			=> 'Bilgilendirme',
	'FORUM_RULES_LINK'		=> 'Forum bilgilendirmelerini görüntülemek için lütfen buraya tıklayın',
	'FROM'					=> 'kısım',
	'FSOCK_DISABLED'		=> 'İşlem tamamlanamadı, çünkü <var>fsockopen</var> fonksiyonu kapatıldı ya da mevcut sunucu sorgusu bulunamadı.',
	'FSOCK_TIMEOUT'			=> 'Ağ akışı okunurken bir zaman aşımı oluştu.',

	'FTP_FSOCK_HOST'					=> 'FTP sunucusu',
	'FTP_FSOCK_HOST_EXPLAIN'			=> 'Sitenize bağlanmak için kullandığınız FTP sunucusu.',
	'FTP_FSOCK_PASSWORD'				=> 'FTP şifresi',
	'FTP_FSOCK_PASSWORD_EXPLAIN'		=> 'FTP kullanıcı adınız için şifre.',
	'FTP_FSOCK_PORT'					=> 'FTP portu',
	'FTP_FSOCK_PORT_EXPLAIN'			=> 'Sunucunuza bağlanmak için kullandığınız port.',
	'FTP_FSOCK_ROOT_PATH'				=> 'phpBB yolu',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'		=> 'phpBB mesaj panonuza ana dizinden gelen dosya yolu.',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP zaman aşımı',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Saniye cinsinden zaman miktarı, sistem sunucunuzdan gelecek bir cevap için bekleyecek.',
	'FTP_FSOCK_USERNAME'				=> 'FTP kullanıcı adı',
	'FTP_FSOCK_USERNAME_EXPLAIN'		=> 'Sunucunuza bağlanırken kullandığınız kullanıcı adı.',

	'FTP_HOST'					=> 'FTP sunucusu',
	'FTP_HOST_EXPLAIN'			=> 'Sitenize bağlanmak için kullandığınız FTP sunucusu.',
	'FTP_PASSWORD'				=> 'FTP şifresi',
	'FTP_PASSWORD_EXPLAIN'		=> 'FTP kullanıcı adınız için şifre.',
	'FTP_PORT'					=> 'FTP portu',
	'FTP_PORT_EXPLAIN'			=> 'Sunucunuza bağlanmak için kullandığınız port.',
	'FTP_ROOT_PATH'				=> 'phpBB yolu',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'phpBB mesaj panonuza ana dizinden gelen dosya yolu.',
	'FTP_TIMEOUT'				=> 'FTP zaman aşımı',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Saniye cinsinden zaman miktarı, sistem sunucunuzdan gelecek bir cevap için bekleyecek.',
	'FTP_USERNAME'				=> 'FTP kullanıcı adı',
	'FTP_USERNAME_EXPLAIN'		=> 'Sunucunuza bağlanırken kullandığınız kullanıcı adı.',

	'GENERAL_ERROR'				=> 'Genel Hata',
	'GB'                  		=> 'GB',
	'GIB'                  		=> 'GiB',
	'GO'						=> 'Git',
	'GOOGLEPLUS'				=> 'Google+',	
 	'GOTO_FIRST_POST'			=> 'İlk mesaja git',
 	'GOTO_LAST_POST'			=> 'Son mesaja git',	
	'GOTO_PAGE'					=> 'Sayfaya git',
	'GROUP'						=> 'Grup',
	'GROUPS'					=> 'Gruplar',
	'GROUP_ERR_TYPE'			=> 'Uygunsuz grup tipi belirtildi.',
	'GROUP_ERR_USERNAME'		=> 'Hiç bir grup adı belirtilmedi.',
	'GROUP_ERR_USER_LONG'		=> 'Grup adı 60 karakteri geçemez. Belirtilen grup adı çok uzun.',
	'GUEST'						=> 'Misafir',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> '%d misafir',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d misafir',
	),
	'G_ADMINISTRATORS'			=> 'Yönetici',
	'G_BOTS'					=> 'Bot',
	'G_GUESTS'					=> 'Misafir',
	'G_REGISTERED'				=> 'Kayıtlı Üye',
	'G_REGISTERED_COPPA'		=> 'Kayıtlı COPPA Kullanıcısı',
	'G_GLOBAL_MODERATORS'		=> 'Global Moderatör',
	'G_NEWLY_REGISTERED'		=> 'Yeni Üye',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d gizli kullanıcı',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d gizli',
	),
	'HIDE_GUESTS'				=> 'Misafirleri gizle',
	'HIDE_ME'					=> 'Bu oturumda çevrimiçi olduğumu gizle',
	'HOURS'						=> 'Saat',
	'HOME'						=> 'Ana sayfa',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'Eğer',
	'IMAGE'						=> 'Resim',
	'IMAGE_FILETYPE_INVALID'	=> 'Mimetype %s için %d resim dosya tipi desteklenmiyor.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Resim dosya tipi uyumsuz: tahmin edilen uzantı %1$s fakat %2$s uzantısı verildi.',
	'IN'						=> 'forum',
	'INACTIVE'					=> 'Aktif değil',	
	'INDEX'					=> 'Ana sayfa',
	'INFORMATION'			=> 'Bilgi',
	'INSECURE_REDIRECT'			=> 'Potansiyel olarak güvenli olmayan url sayfasına yönlenmeye çalışıldı.',
	'INTERESTS'					=> 'İlgi alanları',
	'INVALID_DIGEST_CHALLENGE'	=> 'Geçersiz derleme sorgusu.',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> muhtemelen geçersiz bir e-posta adresi?',
	'INVALID_FEED_ATTACHMENTS'	=> 'Seçilen besleme, geçersiz kısıtlamalar içeren dosya eklerini getirmeye çalıştı.',
	'INVALID_PLURAL_RULE'		=> 'Seçilen çoğul kuralı geçersiz. Geçerli değerler 0 ve 15 sayıları arasındaki tamsayılardır.',
	'IP'					=> 'IP',
	'IP_BLACKLISTED'			=> 'IP adresiniz %1$s engellendi çünkü kara listede. Detaylar için lütfen bakınız: <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Kayıt',
	'JUMP_PAGE'				=> 'Geçiş yapmak istediğiniz sayfa numarasını girin',
	'JUMP_TO'				=> 'Geçiş yap',
	'JUMP_TO_PAGE'			=> 'Sayfaya geç',
	'JUMP_TO_PAGE_CLICK'	=> 'Sayfaya geçiş yapmak için tıklayın…',

	'KB'				=> 'KB',
	'KIB'               => 'KiB',

	'LAST_POST'				=> 'Son mesaj',
	'LAST_UPDATED'			=> 'Son güncelleme',
	'LAST_VISIT'			=> 'Son ziyaret',
	'LDAP_NO_LDAP_EXTENSION'	=> 'LDAP uzantısı mevcut değil.',
	'LDAP_NO_SERVER_CONNECTION'	=> 'LDAP sunucusuna bağlanılamıyor.',
   	'LDAP_SEARCH_FAILED'            => 'LDAP dizini aranırken bir hata oluştu.',	
	'LEGEND'				=> 'Üye Grupları:',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Canlı aramalara izin verilmiyor.',
	'LOADING'							=> 'Yükleniyor',	
	'LOCATION'				=> 'Konum',
	'LOCK_POST'				=> 'Mesajı kilitle',
	'LOCK_POST_EXPLAIN'		=> 'Düzenleme engellenecektir',
	'LOCK_TOPIC'			=> 'Başlığı kilitle',
	'LOGIN'					=> 'Giriş',
	'LOGIN_CHECK_PM'		=> 'Özel mesajlarınızı kontrol etmek için giriş yapın.',
	'LOGIN_CONFIRMATION'	=> 'Giriş doğrulaması',
	'LOGIN_CONFIRM_EXPLAIN'	=> 'Bu mesaj panosu, hesaplara yapılan girişimleri engellemek için en fazla yapılabilecek hatalı giriş sayısı aşıldığında onay kodu girmenizi gerekli tutuyor. Kodu alttaki resmin içerisinde görebilirsiniz. Eğer kodu göremiyor veya okuyamıyorsanız lütfen %sMesaj Panosu Yöneticisi%s ile iletişime geçin.', // unused
	'LOGIN_ERROR_ATTEMPTS'	=> 'En fazla izin verilen giriş deneme sayısını aştınız. Kullanıcı adı ve şifrenizle beraber ayrıca alttaki CAPTCHA’yı da çözmelisiniz.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache tarafından doğruluğunuz kanıtlanmadı.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Mevcut olmayan bir OAuth servisi talep edildi.',	
	'LOGIN_ERROR_PASSWORD'	=> 'Hatalı şifre belirttiniz. Lütfen şifrenizi kontrol edip tekrar deneyin. Eğer problem devam ederse lütfen %sMesaj Panosu Yöneticisi%s ile iletişime geçin.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Bu mesaj panosunun yazılımı güncellendiği zaman şifrenizi dönüştürmek mümkün olmadı. Lütfen kendinize %syeni bir şifre isteyin%s. Eğer problemlerle karşılaşmaya devam ederseniz lütfen %sMesaj Panosu Yöneticisi%s ile iletişime geçin.',
	'LOGIN_ERROR_USERNAME'	=> 'Hatalı kullanıcı adı belirttiniz. Lütfen kullanıcı adınızı kontrol edip tekrar deneyin. Eğer problem devam ederse lütfen %sMesaj Panosu Yöneticisi%s ile iletişime geçin.',
	'LOGIN_FORUM'			=> 'Bu forumu görüntülemek veya mesaj göndermek için bir şifre girmelisiniz.',
	'LOGIN_INFO'			=> 'Giriş yapabilmek için kayıt olmalısınız. Kayıt işlemi sadece bir kaç dakikanızı alır, fakat yeteneklerinizi arttırır. Mesaj panosu yöneticisi kayıtlı kullanıcılara ekstra izinler verebilir. Kayıt olmadan önce lütfen kullanım koşullarımızı ve gizlilik ilkelerimizi okuyup kabul ettiğinize emin olun. Lütfen mesaj panosu çevresinde mevcut herhangi bir forum kuralı varsa bu kuralları da okuduğunuza emin olun.',	
	'LOGIN_VIEWFORUM'		=> 'Mesaj panosu, bu forumu görüntülemek için kayıt olmanızı ve giriş yapmanızı gerekli tutuyor.',
	'LOGIN_EXPLAIN_EDIT'	=> 'Bu forumdaki mesajları değiştirmek için kayıtlı olmalı ve giriş yapmalısınız.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Çevrimiçi listesini görüntülemek için kayıtlı olmalı ve giriş yapmalısınız.',
	'LOGIN_REQUIRED'		=> 'Bu eylemi gerçekleştirmek için giriş yapmalısınız.',
	'LOGOUT'				=> 'Çıkış',
	'LOGOUT_USER'			=> 'Çıkış [ %s ]',
	'LOG_ME_IN'				=> 'Beni hatırla',

	'MAIN'					=> 'Ana',
	'MARK'					=> 'İşaretle',
	'MARK_ALL'				=> 'Tümünü işaretle',
	'MARK_ALL_READ'			=> 'Tümünü okunmuş say',	
	'MARK_FORUMS_READ'		=> 'Forumları okunmuş say',
	'MARK_READ'				=> 'Okunmuş say',
	'MARK_SUBFORUMS_READ'	=> 'Alt forumları okunmuş say',	
	'MB'					=> 'MB',
	'MIB'               	=> 'MiB',
	'MCP'					=> 'Moderatör Kontrol Paneli',
	'MCP_SHORT'				=> 'MKP',
	'MEMBERLIST'			=> 'Üyeler',
	'MEMBERLIST_EXPLAIN'	=> 'Üyelerin tam listesini görüntüle',
	'MERGE'					=> 'Birleştir',
 	'MERGE_POSTS'			=> 'Mesajları taşı',
	'MERGE_TOPIC'		=> 'Başlığı birleştir',
	'MESSAGE'			=> 'Mesaj',
	'MESSAGES'			=> 'Mesajlar',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d mesaj',
	),	
	'MESSAGE_BODY'		=> 'Mesaj gövdesi',
	'MINUTES'			=> 'Dakika',
	'MODERATE'			=> 'Yönet',
	'MODERATOR'			=> 'Moderatör',
	'MODERATORS'		=> 'Moderatörler',
	'MODULE_NOT_ACCESS'		=> 'Modül erişebilir değil',
	'MODULE_NOT_FIND'		=> '%s modülü bulunamıyor',
	'MODULE_FILE_INCORRECT_CLASS'	=> '%s modül dosyası doğru sınıf içermiyor [%s]',	
	'MONTH'				=> 'Ay',
	'MOVE'				=> 'Taşı',

	'NA'						=> 'YOK',
	'NEWEST_USER'				=> 'Yeni üyemiz <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Yeni mesaj',
	'NEW_MESSAGES'				=> 'Yeni mesajlar',
	'NEW_POST'					=> 'Yeni mesaj',   // Not used anymore
	'NEW_POSTS'					=> 'Yeni mesaj var',   // Not used anymore
	'NEXT'                  	=> 'Sonraki',      // Used in pagination
	'NEXT_STEP'               	=> 'Sonraki',
	'NEVER'						=> 'Hiç',
	'NO'						=> 'Hayır',
	'NO_NOTIFICATIONS'			=> 'Hiç bildiriminiz yok',	
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Bu grubu yönetme izniniz yok.',
	'NOT_AUTHORISED'			=> 'Bu alana erişim yetkiniz yok.',
	'NOT_WATCHING_FORUM'		=> 'Bu forumdaki güncellemelere abone değilsiniz.',
	'NOT_WATCHING_TOPIC'		=> 'Bu başlıktaki güncellemelere abone değilsiniz.',
	'NOTIFICATIONS'				=> 'Bildirimler',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> 'Sık kullanılanlara eklediğiniz başlığa %1$s kullanıcısından <strong>cevap geldi</strong>:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Forum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '%1$s kullanıcısından %2$s grubuna katılmak için <strong>grup isteği</strong> geldi.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '%1$s grubuna katılmak için <strong>grup isteğiniz onaylandı</strong>.',
	'NOTIFICATION_METHOD_INVALID'		=> '"%s" metotu geçerli bir bildirim metotu ile alakalı değil.',	
	'NOTIFICATION_PM'					=> '%1$s kullanıcısından <strong>Özel Mesaj</strong> geldi:',
	'NOTIFICATION_POST'					=> array(
		1	=> '%1$s kullanıcısından başlığa <strong>cevap</strong> geldi:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Mesaj onaylandı</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Mesaj onaylanmadı</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '%1$s tarafından <strong>mesaj onay</strong> isteği geldi:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '%1$s tarafından mesaj içerisinde <strong>alıntı</strong> yapıldı:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Sebep:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '%1$s tarafından <strong>Özel Mesaj bildirildi</strong>:',
	'NOTIFICATION_REPORT_POST'			=> '%1$s tarafından <strong>mesaj bildirildi</strong>:',
	'NOTIFICATION_REPORT_CLOSED'		=> '%1$s tarafından mesaj için yaptığınız <strong>bildiri kapatıldı</strong>:',
	'NOTIFICATION_TOPIC'				=> '%1$s tarafından <strong>yeni bir başlık</strong> açıldı:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Başlık onaylandı</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Başlık onaylanmadı</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '%1$s tarafından <strong>başlık onay</strong> isteği geldi:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> '"%s" bildirim tipi dosya sisteminde mevcut değil.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> 'Yeni kayıtlı ya da deaktif edilmiş kullanıcı için <strong>aktivasyon gerekiyor</strong>: “%1$s”',
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'diğer kişiler',
	'NOTIFICATION_X_OTHERS'				=> array(
		1	=> '%d diğer kişi',
	),	
 	'NOTIFY_ADMIN'				=> 'Lütfen mesaj panosu yöneticisine ya da webmaster’a bildirin.',
 	'NOTIFY_ADMIN_EMAIL'		=> 'Lütfen mesaj panosu yöneticisine ya da webmaster’a bildirin: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Bu dosyaya erişim izniniz yok.',
	'NO_ACTION'					=> 'Hiç bir eylem belirlenmedi.',
	'NO_ADMINISTRATORS'         => 'Hiç yönetici yok.',
	'NO_AUTH_ADMIN'				=> 'Yönetici izinlerine sahip olmadığınız için Yönetim Kontrol Paneline erişiminize izin verilmiyor.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Bir başka kullanıcıyı yeniden doğrulama yetkiniz yok.',
	'NO_AUTH_OPERATION'			=> 'Bu işlemi tamamlamak için gerekli izinlere sahip değilsiniz.',	
	'NO_AVATARS'				=> 'Şu anda mevcut hiç bir avatar yok',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Smtp sunucusuna bağlanılamıyor : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Bugün doğum günü olan kimse yok',
	'NO_EMAIL_MESSAGE'			=> 'E-posta mesajı boş.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Posta sunucusundan yanıt kodları alınamadı.',
	'NO_EMAIL_SUBJECT'			=> 'E-posta konusu belirtilmedi.',
	'NO_FORUM'					=> 'Seçtiğiniz forum bulunmuyor',
	'NO_FORUMS'					=> 'Bu mesaj panosunun hiç forumu yok.',
	'NO_GROUP'					=> 'İstenilen kullanıcı grubu bulunmuyor.',
	'NO_GROUP_MEMBERS'			=> 'Bu grubun şimdilik herhangi bir üyesi yok.',
	'NO_IPS_DEFINED'			=> 'Hiç bir IP adresi veya host adı belirtilmedi',
	'NO_MEMBERS'				=> 'Bu arama kriterine göre hiç bir üye bulunamadı.',
	'NO_MESSAGES'				=> 'Mesaj yok',
	'NO_MODE'					=> 'Hiç bir mod seçilmedi.',
	'NO_MODERATORS'            => 'Hiç moderatör yok.',
	'NO_NEW_MESSAGES'			=> 'Yeni mesaj yok',
	'NO_NEW_POSTS'				=> 'Yeni mesaj yok',   // Not used anymore
	'NO_ONLINE_USERS'			=> 'Hiç bir kayıtlı kullanıcı yok',
	'NO_POSTS'					=> 'Mesaj yok',
	'NO_POSTS_TIME_FRAME'		=> 'Seçilen zaman çerçevesi için bu başlıkta hiç bir mesaj yok.',
	'NO_FEED_ENABLED'			=> 'Bu mesaj panosunda Özet Akışları mevcut değil.',
	'NO_FEED'					=> 'İstenilen Özet Akışı mevcut değil.',
	'NO_STYLE_DATA'				=> 'Stil verisi alınamıyor',
	'NO_SUBJECT'				=> 'Hiç bir konu belirtilmedi.', // Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'Belirtilen arama bulunamıyor.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Yetki metotları desteklenmedi.',
	'NO_TOPIC'					=> 'İstenilen başlık mevcut değil.',
	'NO_TOPIC_FORUM'         => 'Başlık veya forum mevcut değil.',
	'NO_TOPICS'					=> 'Bu forumda başlık veya mesaj yok.',
	'NO_TOPICS_TIME_FRAME'		=> 'Seçilen zaman çerçevesi için bu forumda hiç bir başlık yok.',
	'NO_UNREAD_POSTS'         => 'Okunmamış mesaj yok',	
	'NO_UPLOAD_FORM_FOUND'		=> 'Yükleme başladı fakat geçerli bir dosya yükleme formu bulunmuyor.',
	'NO_USER'					=> 'İstenilen kullanıcı bulunmuyor.',
	'NO_USERS'					=> 'İstenilen kullanıcılar bulunmuyor',
	'NO_USER_SPECIFIED'			=> 'Hiç bir kullanıcı adı belirtilmedi.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d eklenti',
	),
	'NUM_POSTS_IN_QUEUE'      => array(
		0         => 'Onay bekleyen hiç bir mesaj yok',      // 0
		1         => '%d mesaj onay bekliyor',      // 1
	),

	'OCCUPATION'				=> 'Meslek',
	'OFFLINE'					=> 'Çevrimdışı',
	'ONLINE'					=> 'Çevrimiçi',
	'ONLINE_BUDDIES'			=> 'Çevrimiçi arkadaşlar',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> '<a class="rakam-kutusu">%1$d</a> kişi çevrimiçi. <i class="notlar">(%2$s &bull; %3$s)</i>',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> '<a class="rakam-kutusu">%1$d</a> kişi çevrimiçi. <i class="notlar">(%2$s &bull; %3$s &bull; %4$s)</i>',
	),
	'OPTIONS'					=> 'Seçenekler',

	'PAGE_NOT_FOUND'		=> 'İstenilen sayfa bulunamadı.',	
	'PAGE_OF'				=> '<strong>%1$d</strong>. sayfa (Toplam <strong>%2$d</strong> sayfa)',
	'PAGE_TITLE_NUMBER'		=> 'Sayfa %s',
	'PASSWORD'				=> 'Şifre',
	'PIXEL'					=> 'piksel',
	'PIXELS'				=> array(
		1	=> '%d piksel',
	),
	'PLEASE_WAIT'			=> 'Lütfen bekleyin.',
	'PM'				=> 'ÖM',
	'PM_REPORTED'         => 'Bildiriyi görüntülemek için tıklayın',
	'POSTING_MESSAGE'	=> 'Mesajın gönderildiği yer %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Özel mesaj oluşturuluyor',
	'POST'				=> 'Mesaj',
	'POST_ANNOUNCEMENT'	=> 'Duyuru',
	'POST_STICKY'		=> 'Sabit',
	'POSTED'			=> 'Gönderilme zamanı',
	'POSTED_IN_FORUM'	=> 'forumunda',
	'POSTED_ON_DATE'	=> 'tarih',
	'POSTS'				=> 'Mesajlar',
	'POSTS_UNAPPROVED'	=> 'Bu başlıktaki en az bir mesaj onaylanmadı.',
	'POSTS_UNAPPROVED_FORUM'=> 'Bu forumdaki en az bir mesaj onaylanmadı.',
	'POST_BY_AUTHOR'	=> 'gönderen',
	'POST_BY_FOE'			=> 'Bu mesaj <strong>%1$s</strong> tarafından oluşturuldu ve bu kullanıcı şu an sizin engellenenler listenizde.',
	'POST_DISPLAY'			=> '%1$sMesajı görüntüleyin%2$s.',
	'POST_DAY'				=> 'Ortalama her gün %.2f mesaj',
	'POST_DELETED_ACTION'	=> 'Silinen mesaj:',
	'POST_DELETED'			=> 'Bu mesaj silindi.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> konulu mesaj <strong>%1$s</strong> tarafından %3$s tarihinde silindi.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> konulu mesaj <strong>%1$s</strong> tarafından %3$s tarihinde silindi. Sebep: %4$s',
	'POST_DETAILS'		=> 'Mesaj detayları',
	'POST_NEW_TOPIC'	=> 'Yeni başlık gönder',
	'POST_PCT'			=> 'Tüm mesajların %.2f%%',
	'POST_PCT_ACTIVE'	=> 'Kullanıcı mesajlarının %.2f%%',
	'POST_PCT_ACTIVE_OWN'	=> 'Mesajlarınızın %.2f%%',
	'POST_REPLY'			=> 'Cevap gönder',
	'POST_REPORTED'		=> 'Bildiriyi görüntülemek için tıklayın',
	'POST_SUBJECT'		=> 'Mesaj Başlığı',
	'POST_TIME'			=> 'Mesaj tarihi',
	'POST_TOPIC'			=> 'Yeni bir başlık gönder',
	'POST_UNAPPROVED_ACTION'	=> 'Mesaj onay bekliyor:',
	'POST_UNAPPROVED'		=> 'Bu mesaj onaylandı.',
	'POWERED_BY'			=> 'Powered by %s',
	'PREVIEW'			=> 'Önizleme',
	'PREVIOUS'            => 'Önceki',      // Used in pagination
	'PREVIOUS_STEP'         => 'Önceki',
	'PRIVACY'			=> 'Gizlilik ilkeleri',
	'PRIVATE_MESSAGE'	=> 'Özel mesaj',
	'PRIVATE_MESSAGES'	=> 'Özel mesajlar',
	'PRIVATE_MESSAGING'	=> 'Özel mesajlaşma',
	'PROFILE'			=> 'Kullanıcı Kontrol Paneli',
	
	'QUICK_LINKS'			=> 'Hızlı bağlantılar',
	
	'RANK'						=> 'Rütbe',
	'READING_FORUM'				=> '%s içerisindeki başlıklar görüntüleniyor',
	'READING_GLOBAL_ANNOUNCE'	=> 'Global duyuru okunuyor',
	'READING_LINK'				=> '%s forum bağlantısı takip ediliyor',
	'READING_TOPIC'				=> '%s içerisindeki başlık okunuyor',
	'READ_PROFILE'				=> 'Profil',
	'REASON'					=> 'Sebep',
	'RECORD_ONLINE_USERS'		=> 'Bugüne kadar en çok <strong>%1$s</strong> kişi %2$s tarihinde çevrimiçi oldu.',
	'REDIRECT'					=> 'Yönlendirme',
	'REDIRECTS'					=> 'Toplam yönlendirme',
	'REGISTER'					=> 'Kayıt',
	'REGISTERED_USERS'			=> 'Çevrimiçi Üyeler:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> '%1$d üye ve %2$s çevrimiçi',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d kayıtlı',
	),
	'REMOVE'					=> 'Sil',
	'REMOVE_INSTALL'			=> 'Lütfen mesaj panonuzu kullanmadan önce install klasörünü silin, taşıyın veya yeniden adlandırın. Eğer bu klasör mevcutsa, sadece Yönetim Kontrol Paneline (YKP) erişilebilinecektir.',
	'REPLIES'					=> 'Cevaplar',
	'REPLY_WITH_QUOTE'			=> 'Alıntı ile cevapla',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Global duyuru cevaplanıyor',
	'REPLYING_MESSAGE'			=> '%s içerisindeki mesaj cevaplanıyor',
	'REPORT_BY'					=> 'Bildiren',
	'REPORT_POST'				=> 'Bu mesajı bildir',
	'REPORTING_POST'			=> 'Mesaj bildiriliyor',
	'RESEND_ACTIVATION'			=> 'Aktivasyon e-postasını tekrar gönder',
	'RESET'						=> 'Sıfırla',
	'RESTORE_PERMISSIONS'		=> 'İzinleri yenile',
	'RETURN_INDEX'				=> '%sAna sayfaya dön%s',
	'RETURN_FORUM'				=> '%sSon ziyaret edilen foruma dön%s',
	'RETURN_PAGE'				=> '%sÖnceki sayfaya dön%s',
	'RETURN_TOPIC'				=> '%sSon ziyaret edilen başlığa dön%s',
	'RETURN_TO'					=> '“%s” sayfasına dön',
	'RETURN_TO_INDEX'			=> 'Ana sayfaya dön',
	'FEED'						=> 'Besleme',
	'FEED_NEWS'					=> 'Haberler',
	'FEED_TOPICS_ACTIVE'		=> 'Aktif Başlıklar',
	'FEED_TOPICS_NEW'			=> 'Yeni Başlıklar',
	'RULES_ATTACH_CAN'			=> 'Bu foruma dosya ekleri <strong>gönderebilirsiniz</strong>',
	'RULES_ATTACH_CANNOT'		=> 'Bu foruma dosya ekleri <strong>gönderemezsiniz</strong>',
	'RULES_DELETE_CAN'			=> 'Bu forumdaki mesajlarınızı <strong>silebilirsiniz</strong>',
	'RULES_DELETE_CANNOT'		=> 'Bu forumdaki mesajlarınızı <strong>silemezsiniz</strong>',
	'RULES_DOWNLOAD_CAN'		=> 'Bu forumdaki dosya eklerini <strong>indirebilirsiniz</strong>',
	'RULES_DOWNLOAD_CANNOT'		=> 'Bu forumdaki dosya eklerini <strong>indiremezsiniz</strong>',
	'RULES_EDIT_CAN'			=> 'Bu forumdaki mesajlarınızı <strong>düzenleyebilirsiniz</strong>',
	'RULES_EDIT_CANNOT'			=> 'Bu forumdaki mesajlarınızı <strong>düzenleyemezsiniz</strong>',
	'RULES_LOCK_CAN'			=> 'Bu forumdaki başlıklarınızı <strong>kilitleyebilirsiniz</strong>',
	'RULES_LOCK_CANNOT'			=> 'Bu forumdaki başlıklarınızı <strong>kilitleyemezsiniz</strong>',
	'RULES_POST_CAN'			=> 'Bu foruma yeni başlıklar <strong>gönderebilirsiniz</strong>',
	'RULES_POST_CANNOT'			=> 'Bu foruma yeni başlıklar <strong>gönderemezsiniz</strong>',
	'RULES_REPLY_CAN'			=> 'Bu forumdaki başlıklara cevap <strong>verebilirsiniz</strong>',
	'RULES_REPLY_CANNOT'		=> 'Bu forumdaki başlıklara cevap <strong>veremezsiniz</strong>',
	'RULES_VOTE_CAN'			=> 'Bu forumdaki anketlere oy <strong>verebilirsiniz</strong>',
	'RULES_VOTE_CANNOT'			=> 'Bu forumdaki anketlere oy <strong>veremezsiniz</strong>',

	'SEARCH'					=> 'Ara',
	'SEARCH_MINI'				=> 'Ara…',
	'SEARCH_ADV'				=> 'Gelişmiş arama',
	'SEARCH_ADV_EXPLAIN'		=> 'Gelişmiş arama seçeneklerini görüntüle',
	'SEARCH_KEYWORDS'			=> 'Anahtar kelimeleri ara',
	'SEARCHING_FORUMS'			=> 'Forumlar aranıyor',
	'SEARCH_ACTIVE_TOPICS'		=> 'Aktif başlıklar',
	'SEARCH_FOR'				=> 'Aranacak',
	'SEARCH_FORUM'				=> 'Bu forumda ara…',	
	'SEARCH_NEW'				=> 'Yeni mesajlar',
	'SEARCH_POSTS_BY'			=> 'Şu kullanıcının mesajlarını ara',
	'SEARCH_SELF'				=> 'Kendi mesajlarınız',
	'SEARCH_TOPIC'				=> 'Bu başlıkta ara…',
	'SEARCH_UNANSWERED'			=> 'Cevaplanmamış başlıklar',
	'SEARCH_UNREAD'				=> 'Okunmamış mesajlar',
	'SEARCH_USER_POSTS'			=> 'Kullanıcı’nın mesajlarını ara',	
	'SECONDS'					=> 'Saniye',
	'SEE_ALL'					=> 'Tümünü Gör',
	'SELECT'					=> 'Seç',
	'SELECT_ALL_CODE'			=> 'Tümünü seç',
	'SELECT_DESTINATION_FORUM'	=> 'Lütfen gidilecek bir forum seçin',
	'SELECT_FORUM'				=> 'Bir forum seçin',
	'SEND_EMAIL'				=> 'E-posta gönder',				// Used for submit buttons
	'SEND_EMAIL_USER'			=> '%s kullanıcısına e-posta gönder',
	'SEND_PRIVATE_MESSAGE'		=> 'Özel mesaj gönder',
	'SETTINGS'					=> 'Ayarlar',
	'SIGNATURE'					=> 'İmza',
	'SKIP'						=> 'İçeriğe geç',
	'SKYPE'						=> 'Skype',	
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP sunucusu yetkisi desteklenmiyor.',
	'SORRY_AUTH_READ'			=> 'Bu forumu okuma yetkiniz yok.',
	'SORRY_AUTH_READ_TOPIC'		=> 'Bu başlığı okuma yetkiniz yok.',	
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Bu dosya ekini indirme yetkiniz yok.',
	'SORT_BY'					=> 'Sırala',
	'SORT_DIRECTION'			=> 'Yön',	
	'SORT_JOINED'				=> 'Kayıt tarihi',
	'SORT_LOCATION'				=> 'Yer',
	'SORT_OPTIONS'				=> 'Görüntüleme ve sıralama seçenekleri',	
	'SORT_RANK'					=> 'Rütbe',
	'SORT_POSTS'				=> 'Mesajlar',
	'SORT_TOPIC_TITLE'			=> 'Başlık konusu',
	'SORT_USERNAME'				=> 'Kullanıcı adı',
	'SPLIT_TOPIC'				=> 'Başlığı böl',
	'SQL_ERROR_OCCURRED'		=> 'Bu sayfa açılırken bir sql hatası oluştu. Bu problem devam ederse lütfen %sMesaj Panosu Yöneticisi%s ile iletişime geçin.',
	'STATISTICS'				=> 'İstatistikler',
	'START_WATCHING_FORUM'		=> 'Foruma abone ol',
	'START_WATCHING_TOPIC'		=> 'Başlığa abone ol',
	'STOP_WATCHING_FORUM'		=> 'Foruma abone olmayı bırak',
	'STOP_WATCHING_TOPIC'		=> 'Başlığa abone olmayı bırak',
	'STRING_LIST_MULTI'			=> '%1$s, ve %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s ve %2$s',	
	'SUBFORUM'					=> 'Alt forum',
	'SUBFORUMS'					=> 'Alt forumlar',
	'SUBJECT'					=> 'Konu',
	'SUBMIT'					=> 'Gönder',
	'TB'				=> 'TB',
	
	'TERMS_USE'			=> 'Kullanım koşulları',
	'TEST_CONNECTION'	=> 'Bağlantı testi',
	'THE_TEAM'			=> 'Takım',
	'TIB'				=> 'TiB',	
	'TIME'				=> 'Zaman',
	'TIMEOUT_PROCESSING_REQ'			=> 'İstek zaman aşımında uğradı.',
	
	'TOO_LARGE'                  => 'Girdiğiniz değer çok büyük.',
	'TOO_LARGE_MAX_RECIPIENTS'      => 'Girdiğiniz değer <strong>Her mesajda izin verilen en fazla alıcı sayısı</strong> ayarına göre çok büyük.',
	'TOO_LONG'                  => 'Girdiğiniz değer çok uzun.',
	
	'TOO_LONG_CONFIRM_CODE'			=> 'Girdiğiniz onay kodu çok uzun.',
	'TOO_LONG_DATEFORMAT'         	=> 'Girdiğiniz tarih formatı çok uzun.',
	'TOO_LONG_JABBER'				=> 'Girdiğiniz Jabber hesap adı çok uzun.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Girdiğiniz şifre çok uzun.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Girdiğiniz şifre doğrulaması çok uzun.',
	'TOO_LONG_USER_PASSWORD'		=> 'Girdiğiniz şifre çok uzun.',
	'TOO_LONG_USERNAME'				=> 'Girdiğiniz kullanıcı adı çok uzun.',
	'TOO_LONG_EMAIL'				=> 'Girdiğiniz e-posta adresi çok uzun.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Çok fazla seçenek için oy vermeyi denediniz.',

	'TOO_SHORT'                  	=> 'Girdiğiniz değer çok kısa.',
	
	'TOO_SHORT_CONFIRM_CODE'		=> 'Girdiğiniz onay kodu çok kısa.',
	'TOO_SHORT_DATEFORMAT'         	=> 'Girdiğiniz tarih formatı çok kısa.',
	'TOO_SHORT_JABBER'				=> 'Girdiğiniz Jabber hesap adı çok kısa.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Girdiğiniz şifre çok kısa.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Girdiğiniz şifre doğrulaması çok kısa.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Girdiğiniz şifre çok kısa.',
	'TOO_SHORT_USERNAME'			=> 'Girdiğiniz kullanıcı adı çok kısa.',
	'TOO_SHORT_EMAIL'				=> 'Girdiğiniz e-posta adresi çok kısa.',

	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Girdiğiniz e-posta adresi doğrulaması çok kısa.',	
	'TOO_SMALL'                  	=> 'Girdiğiniz değer çok küçük.',
   	'TOO_SMALL_MAX_RECIPIENTS'      => 'Girdiğiniz değer <strong>Her mesajda izin verilen en fazla alıcı sayısı</strong> ayarına göre çok küçük.',

	'TOPIC'				=> 'Başlık',
	'TOPICS'			=> 'Başlıklar',
	'TOPICS_UNAPPROVED'	=> 'Bu forumdaki en az bir başlık onaylanmadı.',
	'TOPIC_ICON'		=> 'Başlık simgesi',
	'TOPIC_LOCKED'		=> 'Bu başlık kilitlenmiştir mesajlarınızı düzenleyemez veya cevap gönderemezsiniz.',
	'TOPIC_LOCKED_SHORT'=> 'Başlık kilitlendi',
	'TOPIC_MOVED'		=> 'Taşınan başlık',
	'TOPIC_REVIEW'		=> 'Başlık incelemesi',
	'TOPIC_TITLE'		=> 'Konu Başlığı',
	'TOPIC_UNAPPROVED'	=> 'Bu başlık onaylanmadı.',
	'TOPIC_DELETED'		=> 'Bu başlık silindi.',
	'TOTAL_ATTACHMENTS'	=> 'Dosya eki(ekleri)',
	'TOTAL_LOGS'		=> array(
		1	=> '%d kayıt',
	),
	'TOTAL_PMS'		=> array(
		1	=> 'Toplam %d özel mesaj',
	),
	'TOPIC_POLL'		=> 'Bu başlık bir ankete sahip.',	
	'TOTAL_POSTS'		=> 'Toplam mesajlar',
	'TOTAL_POSTS_COUNT'	=> array(
		1	=> 'Toplam İleti: <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Bu başlık bildirildi',
	'TOTAL_TOPICS'		=> array(
		1	=> 'Toplam Konu: <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		1	=> 'Toplam Üye: <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'İzlenen PHP hataları: %s',
	'TWITTER'			=> 'Twitter',	

	'UNABLE_GET_IMAGE_SIZE'	=> 'Resmin boyutlarının belirlenmesi mümkün değil. Lütfen girmiş olduğunuz URL adresinin doğruluğunu kontrol edin.',
	'UNABLE_TO_DELIVER_FILE'=> 'Dosya teslim edilemiyor.',
	'UNKNOWN_BROWSER'		=> 'Bilinmeyen Tarayıcı',
	'UNMARK_ALL'			=> 'Tüm işaretleri kaldır',
	'UNREAD_MESSAGES'		=> 'Okunmayan Mesajlar',
   	'UNREAD_POST'         => 'Okunmamış mesaj',
   	'UNREAD_POSTS'         => 'Okunmamış mesaj var',
	'UNWATCH_FORUM_CONFIRM'		=> 'Bu forumdan aboneliğinizi kaldırmak istediğinize emin misiniz?',
	'UNWATCH_FORUM_DETAILED'	=> '“%s” adlı forumdan aboneliğinizi kaldırmak istediğinize emin misiniz?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Bu başlıktan aboneliğinizi kaldırmak istediğinize emin misiniz?',
	'UNWATCH_TOPIC_DETAILED'	=> '“%s” konulu başlıktan aboneliğinizi kaldırmak istediğinize emin misiniz?',	
	'UNWATCHED_FORUMS'		=> 'Seçilen forumlara abone olmadınız.',
	'UNWATCHED_TOPICS'		=> 'Seçilen başlıklara abone olmadınız.',
	'UNWATCHED_FORUMS_TOPICS'   => 'Seçilen girdilere abone olmadınız.',
	'UPDATE'				=> 'Güncelle',
	'UPLOAD_IN_PROGRESS'	=> 'Yükleme şu anda devam ediyor.',
	'URL_REDIRECT'			=> 'Eğer tarayıcınız meta yönlendirmesini desteklemiyorsa %slütfen yönlenebilmek için BURAYI tıklayın%s.',
	'USERGROUPS'			=> 'Gruplar',
	'USERNAME'				=> 'Kullanıcı adı',
	'USERNAMES'				=> 'Kullanıcı adları',
	'USER_AVATAR'			=> 'Kullanıcı avatarı',
	'USER_CANNOT_READ'		=> 'Bu forumdaki mesajları okuyamazsınız.',
	'USER_POSTS'			=> array(
		1	=> '%d Mesaj',
	),
	'USERS'					=> 'Kullanıcılar',
	'USE_PERMISSIONS'		=> 'Kullanıcı’nın yetkilerini sına',
	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Üzgünüz, ancak bu özelliği kullanmaya yetkili değilsiniz. Bu özelliği kullanabilmeniz için mesaj panosunda kayıtlı olmalısınız ve tartışmalara daha fazla katılım göstermelisiniz.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Görüntüleme',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Hiç görüntülenmedi',
		1	=> '%d kere görüntülendi',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'İletişim sayfası görüntüleniyor',	
	'VIEWING_FAQ'				=> 'SSS görüntüleniyor',
	'VIEWING_MEMBERS'			=> 'Üye detayları görüntüleniyor',
	'VIEWING_ONLINE'			=> 'Kimler’in çevrimiçi olduğu görüntüleniyor',
	'VIEWING_MCP'				=> 'Moderatör kontrol paneli görüntüleniyor',
	'VIEWING_MEMBER_PROFILE'	=> 'Üye profili görüntüleniyor',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Özel mesajlar görüntüleniyor',
	'VIEWING_REGISTER'			=> 'Hesap kayıt ediliyor',
	'VIEWING_UCP'				=> 'Kullanıcı kontrol paneli görüntüleniyor',
	'VIEWS'						=> 'Görüntüleme',
	'VIEW_BOOKMARKS'			=> 'Sık kullanılanları görüntüle',
	'VIEW_FORUM_LOGS'			=> 'Kayıtları görüntüle',
	'VIEW_LATEST_POST'			=> 'Son mesajı görüntüle',
	'VIEW_NEWEST_POST'			=> 'İlk okunmamış mesajı görüntüle',
	'VIEW_NOTES'				=> 'Kullanıcı notlarını görüntüle',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> '%d',
	),
	'VIEW_TOPIC'				=> 'Başlığı görüntüle',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Duyuru: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Global Duyuru: ',
	'VIEW_TOPIC_LOCKED'			=> 'Kilitlendi: ',
	'VIEW_TOPIC_LOGS'			=> 'Kayıtları görüntüle',
	'VIEW_TOPIC_MOVED'			=> 'Taşındı: ',
	'VIEW_TOPIC_POLL'			=> 'Anket: ',
	'VIEW_TOPIC_STICKY'			=> 'Sabit: ',
	'VISIT_WEBSITE'				=> 'Web sitesini ziyaret et',

	'WARNINGS'			=> 'Uyarılar',
	'WARN_USER'			=> 'Kullanıcıya uyarı ver',
	'WATCH_FORUM_CONFIRM'	=> 'Bu foruma abone olmak istediğinize emin misiniz?',
	'WATCH_FORUM_DETAILED'	=> '“%s” adlı foruma abone olmak istediğinize emin misiniz?',
	'WATCH_TOPIC_CONFIRM'	=> 'Bu başlığa abone olmak istediğinize emin misiniz?',
	'WATCH_TOPIC_DETAILED'	=> '“%s” konulu başlığa abone olmak istediğinize emin misiniz?',
	'WELCOME_SUBJECT'	=> '%s forumlarına hoşgeldiniz',
	'WEBSITE'			=> 'Web sitesi',
	'WHOIS'				=> 'Kimdir',
	'WHO_IS_ONLINE'		=> 'Kimler çevrimiçi',
	'WRONG_PASSWORD'	=> 'Hatalı bir şifre girdiniz.',

	'WRONG_DATA_COLOUR'			=> 'Girdiğiniz renk değeri geçersiz.',
	'WRONG_DATA_JABBER'			=> 'Girilen ad, geçersiz bir Jabber hesap adı.',
	'WRONG_DATA_LANG'			=> 'Belirlediğiniz dil geçerli değil.',
	'WRONG_DATA_POST_SD'		=> 'Belirlediğiniz mesaj sıralama yönü geçerli değil.',
	'WRONG_DATA_POST_SK'		=> 'Belirlediğiniz mesaj sıralama seçeneği geçerli değil.',
	'WRONG_DATA_TOPIC_SD'		=> 'Belirlediğiniz başlık sıralama yönü geçerli değil.',
	'WRONG_DATA_TOPIC_SK'		=> 'Belirlediğiniz başlık sıralama seçeneği geçerli değil.',	
	'WROTE'						=> 'yazdı',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',	
	'YEAR'				=> 'Yıl',
	'YEAR_MONTH_DAY'        => '(YYYY-AA-GG)',
	'YES'				=> 'Evet',
	'YOU_LAST_VISIT'	=> 'Son ziyaretiniz: %s',

	'datetime'			=> array(
		'TODAY'		=> 'Bugün',
		'TOMORROW'	=> 'Yarın',
		'YESTERDAY'	=> 'Dün',		
		'AGO'		=> array(
			0		=> 'bir dakika önceden daha az',
			1		=> '%d dakika önce',
		),

		'Sunday'	=> 'Pazar',
		'Monday'	=> 'Pazartesi',
		'Tuesday'	=> 'Salı',
		'Wednesday'	=> 'Çarşamba',
		'Thursday'	=> 'Perşembe',
		'Friday'	=> 'Cuma',
		'Saturday'	=> 'Cumartesi',

		'Sun'		=> 'Pzr',
		'Mon'		=> 'Pzt',
		'Tue'		=> 'Sal',
		'Wed'		=> 'Çrş',
		'Thu'		=> 'Prş',
		'Fri'		=> 'Cum',
		'Sat'		=> 'Cmt',

		'January'	=> 'Ocak',
		'February'	=> 'Şubat',
		'March'		=> 'Mart',
		'April'		=> 'Nisan',
		'May'		=> 'Mayıs',
		'June'		=> 'Haziran',
		'July'		=> 'Temmuz',
		'August'	=> 'Ağustos',
		'September' 	=> 'Eylül',
		'October'	=> 'Ekim',
		'November'	=> 'Kasım',
		'December'	=> 'Aralık',

		'Jan'		=> 'Oca',
		'Feb'		=> 'Şub',
		'Mar'		=> 'Mar',
		'Apr'		=> 'Nis',
		'May_short'	=> 'May',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'Haz',
		'Jul'		=> 'Tem',
		'Aug'		=> 'Ağu',
		'Sep'		=> 'Eyl',
		'Oct'		=> 'Eki',
		'Nov'		=> 'Kas',
		'Dec'		=> 'Ara',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Afrika/Abidjan',
		'Africa/Accra'		=> 'Afrika/Accra',
		'Africa/Addis_Ababa'	=> 'Afrika/Addis Ababa',
		'Africa/Algiers'	=> 'Afrika/Algiers',
		'Africa/Asmara'		=> 'Afrika/Asmara',
		'Africa/Bamako'		=> 'Afrika/Bamako',
		'Africa/Bangui'		=> 'Afrika/Bangui',
		'Africa/Banjul'		=> 'Afrika/Banjul',
		'Africa/Bissau'		=> 'Afrika/Bissau',
		'Africa/Blantyre'	=> 'Afrika/Blantyre',
		'Africa/Brazzaville'	=> 'Afrika/Brazzaville',
		'Africa/Bujumbura'	=> 'Afrika/Bujumbura',
		'Africa/Cairo'		=> 'Afrika/Cairo',
		'Africa/Casablanca'	=> 'Afrika/Casablanca',
		'Africa/Ceuta'		=> 'Afrika/Ceuta',
		'Africa/Conakry'	=> 'Afrika/Conakry',
		'Africa/Dakar'		=> 'Afrika/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Afrika/Dar es Salaam',
		'Africa/Djibouti'	=> 'Afrika/Djibouti',
		'Africa/Douala'		=> 'Afrika/Douala',
		'Africa/El_Aaiun'	=> 'Afrika/El Aaiun',
		'Africa/Freetown'	=> 'Afrika/Freetown',
		'Africa/Gaborone'	=> 'Afrika/Gaborone',
		'Africa/Harare'		=> 'Afrika/Harare',
		'Africa/Johannesburg'	=> 'Afrika/Johannesburg',
		'Africa/Juba'		=> 'Afrika/Juba',
		'Africa/Kampala'	=> 'Afrika/Kampala',
		'Africa/Khartoum'	=> 'Afrika/Khartoum',
		'Africa/Kigali'		=> 'Afrika/Kigali',
		'Africa/Kinshasa'	=> 'Afrika/Kinshasa',
		'Africa/Lagos'		=> 'Afrika/Lagos',
		'Africa/Libreville'	=> 'Afrika/Libreville',
		'Africa/Lome'		=> 'Afrika/Lome',
		'Africa/Luanda'		=> 'Afrika/Luanda',
		'Africa/Lubumbashi'	=> 'Afrika/Lubumbashi',
		'Africa/Lusaka'		=> 'Afrika/Lusaka',
		'Africa/Malabo'		=> 'Afrika/Malabo',
		'Africa/Maputo'		=> 'Afrika/Maputo',
		'Africa/Maseru'		=> 'Afrika/Maseru',
		'Africa/Mbabane'	=> 'Afrika/Mbabane',
		'Africa/Mogadishu'	=> 'Afrika/Mogadishu',
		'Africa/Monrovia'	=> 'Afrika/Monrovia',
		'Africa/Nairobi'	=> 'Afrika/Nairobi',
		'Africa/Ndjamena'	=> 'Afrika/Ndjamena',
		'Africa/Niamey'		=> 'Afrika/Niamey',
		'Africa/Nouakchott'	=> 'Afrika/Nouakchott',
		'Africa/Ouagadougou'	=> 'Afrika/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Afrika/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Afrika/Sao Tome',
		'Africa/Tripoli'	=> 'Afrika/Tripoli',
		'Africa/Tunis'		=> 'Afrika/Tunus',
		'Africa/Windhoek'	=> 'Afrika/Windhoek',

		'America/Adak'		=> 'Amerika/Adak',
		'America/Anchorage'	=> 'Amerika/Anchorage',
		'America/Anguilla'	=> 'Amerika/Anguilla',
		'America/Antigua'	=> 'Amerika/Antigua',
		'America/Araguaina'	=> 'Amerika/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Amerika/Arjantin/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Amerika/Arjantin/Catamarca',
		'America/Argentina/Cordoba'		=> 'Amerika/Arjantin/Cordoba',
		'America/Argentina/Jujuy'		=> 'Amerika/Arjantin/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Amerika/Arjantin/La Rioja',
		'America/Argentina/Mendoza'		=> 'Amerika/Arjantin/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Amerika/Arjantin/Rio Gallegos',
		'America/Argentina/Salta'		=> 'Amerika/Arjantin/Salta',
		'America/Argentina/San_Juan'	=> 'Amerika/Arjantin/San Juan',
		'America/Argentina/San_Luis'	=> 'Amerika/Arjantin/San Luis',
		'America/Argentina/Tucuman'		=> 'Amerika/Arjantin/Tucuman',
		'America/Argentina/Ushuaia'		=> 'Amerika/Arjantin/Ushuaia',

		'America/Aruba'			=> 'Amerika/Aruba',
		'America/Asuncion'		=> 'Amerika/Asuncion',
		'America/Atikokan'		=> 'Amerika/Atikokan',
		'America/Bahia'			=> 'Amerika/Bahia',
		'America/Bahia_Banderas'	=> 'Amerika/Bahia Banderas',
		'America/Barbados'		=> 'Amerika/Barbados',
		'America/Belem'			=> 'Amerika/Belem',
		'America/Belize'		=> 'Amerika/Belize',
		'America/Blanc-Sablon'	=> 'Amerika/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Amerika/Boa Vista',
		'America/Bogota'		=> 'Amerika/Bogota',
		'America/Boise'			=> 'Amerika/Boise',
		'America/Cambridge_Bay'	=> 'Amerika/Cambridge Bay',
		'America/Campo_Grande'	=> 'Amerika/Campo Grande',
		'America/Cancun'		=> 'Amerika/Cancun',
		'America/Caracas'		=> 'Amerika/Caracas',
		'America/Cayenne'		=> 'Amerika/Cayenne',
		'America/Cayman'		=> 'Amerika/Cayman',
		'America/Chicago'		=> 'Amerika/Chicago',
		'America/Chihuahua'		=> 'Amerika/Chihuahua',
		'America/Costa_Rica'	=> 'Amerika/Costa Rica',
		'America/Creston'		=> 'Amerika/Creston',
		'America/Cuiaba'		=> 'Amerika/Cuiaba',
		'America/Curacao'		=> 'Amerika/Curacao',
		'America/Danmarkshavn'	=> 'Amerika/Danmarkshavn',
		'America/Dawson'		=> 'Amerika/Dawson',
		'America/Dawson_Creek'	=> 'Amerika/Dawson Creek',
		'America/Denver'		=> 'Amerika/Denver',
		'America/Detroit'		=> 'Amerika/Detroit',
		'America/Dominica'		=> 'Amerika/Dominica',
		'America/Edmonton'		=> 'Amerika/Edmonton',
		'America/Eirunepe'		=> 'Amerika/Eirunepe',
		'America/El_Salvador'	=> 'Amerika/El Salvador',
		'America/Fortaleza'		=> 'Amerika/Fortaleza',
		'America/Glace_Bay'		=> 'Amerika/Glace Bay',
		'America/Godthab'		=> 'Amerika/Godthab',
		'America/Goose_Bay'		=> 'Amerika/Goose Bay',
		'America/Grand_Turk'	=> 'Amerika/Grand Turk',
		'America/Grenada'		=> 'Amerika/Grenada',
		'America/Guadeloupe'	=> 'Amerika/Guadeloupe',
		'America/Guatemala'		=> 'Amerika/Guatemala',
		'America/Guayaquil'		=> 'Amerika/Guayaquil',
		'America/Guyana'		=> 'Amerika/Guyana',
		'America/Halifax'		=> 'Amerika/Halifax',
		'America/Havana'		=> 'Amerika/Havana',
		'America/Hermosillo'		=> 'Amerika/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amerika/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Amerika/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Amerika/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Amerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Amerika/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Amerika/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Amerika/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Amerika/Indiana/Winamac',
		'America/Inuvik'		=> 'Amerika/Inuvik',
		'America/Iqaluit'		=> 'Amerika/Iqaluit',
		'America/Jamaica'		=> 'Amerika/Jamaica',
		'America/Juneau'		=> 'Amerika/Juneau',
		'America/Kentucky/Louisville'	=> 'Amerika/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Amerika/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Amerika/Kralendijk',
		'America/La_Paz'		=> 'Amerika/La Paz',
		'America/Lima'			=> 'Amerika/Lima',
		'America/Los_Angeles'	=> 'Amerika/Los Angeles',
		'America/Lower_Princes'	=> 'Amerika/Lower Princes',
		'America/Maceio'		=> 'Amerika/Maceio',
		'America/Managua'		=> 'Amerika/Managua',
		'America/Manaus'		=> 'Amerika/Manaus',
		'America/Marigot'		=> 'Amerika/Marigot',
		'America/Martinique'	=> 'Amerika/Martinique',
		'America/Matamoros'		=> 'Amerika/Matamoros',
		'America/Mazatlan'		=> 'Amerika/Mazatlan',
		'America/Menominee'		=> 'Amerika/Menominee',
		'America/Merida'		=> 'Amerika/Merida',
		'America/Metlakatla'	=> 'Amerika/Metlakatla',
		'America/Mexico_City'	=> 'Amerika/Mexico City',
		'America/Miquelon'		=> 'Amerika/Miquelon',
		'America/Moncton'		=> 'Amerika/Moncton',
		'America/Monterrey'		=> 'Amerika/Monterrey',
		'America/Montevideo'	=> 'Amerika/Montevideo',
		'America/Montreal'		=> 'Amerika/Montreal',
		'America/Montserrat'	=> 'Amerika/Montserrat',
		'America/Nassau'		=> 'Amerika/Nassau',
		'America/New_York'		=> 'Amerika/New York',
		'America/Nipigon'		=> 'Amerika/Nipigon',
		'America/Nome'			=> 'Amerika/Nome',
		'America/Noronha'		=> 'Amerika/Noronha',
		'America/North_Dakota/Beulah'		=> 'Amerika/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Amerika/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Amerika/North Dakota/New Salem',
		'America/Ojinaga'		=> 'Amerika/Ojinaga',
		'America/Panama'		=> 'Amerika/Panama',
		'America/Pangnirtung'	=> 'Amerika/Pangnirtung',
		'America/Paramaribo'	=> 'Amerika/Paramaribo',
		'America/Phoenix'		=> 'Amerika/Phoenix',
		'America/Port-au-Prince'	=> 'Amerika/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Amerika/Port of Spain',
		'America/Porto_Velho'	=> 'Amerika/Porto Velho',
		'America/Puerto_Rico'	=> 'Amerika/Puerto Rico',
		'America/Rainy_River'	=> 'Amerika/Rainy River',
		'America/Rankin_Inlet'	=> 'Amerika/Rankin Inlet',
		'America/Recife'		=> 'Amerika/Recife',
		'America/Regina'		=> 'Amerika/Regina',
		'America/Resolute'		=> 'Amerika/Resolute',
		'America/Rio_Branco'	=> 'Amerika/Rio Branco',
		'America/Santa_Isabel'	=> 'Amerika/Santa Isabel',
		'America/Santarem'		=> 'Amerika/Santarem',
		'America/Santiago'		=> 'Amerika/Santiago',
		'America/Santo_Domingo'	=> 'Amerika/Santo Domingo',
		'America/Sao_Paulo'		=> 'Amerika/Sao Paulo',
		'America/Scoresbysund'	=> 'Amerika/Scoresbysund',
		'America/Shiprock'		=> 'Amerika/Shiprock',
		'America/Sitka'			=> 'Amerika/Sitka',
		'America/St_Barthelemy'	=> 'Amerika/St. Barthelemy',
		'America/St_Johns'		=> 'Amerika/St. Johns',
		'America/St_Kitts'		=> 'Amerika/St. Kitts',
		'America/St_Lucia'		=> 'Amerika/St. Lucia',
		'America/St_Thomas'		=> 'Amerika/St. Thomas',
		'America/St_Vincent'	=> 'Amerika/St. Vincent',
		'America/Swift_Current'	=> 'Amerika/Swift Current',
		'America/Tegucigalpa'	=> 'Amerika/Tegucigalpa',
		'America/Thule'			=> 'Amerika/Thule',
		'America/Thunder_Bay'	=> 'Amerika/Thunder Bay',
		'America/Tijuana'		=> 'Amerika/Tijuana',
		'America/Toronto'		=> 'Amerika/Toronto',
		'America/Tortola'		=> 'Amerika/Tortola',
		'America/Vancouver'		=> 'Amerika/Vancouver',
		'America/Whitehorse'	=> 'Amerika/Whitehorse',
		'America/Winnipeg'		=> 'Amerika/Winnipeg',
		'America/Yakutat'		=> 'Amerika/Yakutat',
		'America/Yellowknife'	=> 'Amerika/Yellowknife',

		'Antarctica/Casey'		=> 'Antartika/Casey',
		'Antarctica/Davis'		=> 'Antartika/Davis',
		'Antarctica/DumontDUrville'	=> 'Antartika/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antartika/Macquarie',
		'Antarctica/Mawson'		=> 'Antartika/Mawson',
		'Antarctica/McMurdo'	=> 'Antartika/McMurdo',
		'Antarctica/Palmer'		=> 'Antartika/Palmer',
		'Antarctica/Rothera'	=> 'Antartika/Rothera',
		'Antarctica/South_Pole'	=> 'Antartika/South Pole',
		'Antarctica/Syowa'		=> 'Antartika/Syowa',
		'Antarctica/Vostok'		=> 'Antartika/Vostok',

		'Arctic/Longyearbyen'	=> 'Kuzey Kutup Bölgesi/Longyearbyen',

		'Asia/Aden'			=> 'Asya/Aden',
		'Asia/Almaty'		=> 'Asya/Almaty',
		'Asia/Amman'		=> 'Asya/Amman',
		'Asia/Anadyr'		=> 'Asya/Anadyr',
		'Asia/Aqtau'		=> 'Asya/Aqtau',
		'Asia/Aqtobe'		=> 'Asya/Aqtobe',
		'Asia/Ashgabat'		=> 'Asya/Aşkabat',
		'Asia/Baghdad'		=> 'Asya/Bağdat',
		'Asia/Bahrain'		=> 'Asya/Bahreyn',
		'Asia/Baku'			=> 'Asya/Bakü',
		'Asia/Bangkok'		=> 'Asya/Bangkok',
		'Asia/Beirut'		=> 'Asya/Beyrut',
		'Asia/Bishkek'		=> 'Asya/Bişkek',
		'Asia/Brunei'		=> 'Asya/Brunei',
		'Asia/Choibalsan'	=> 'Asya/Çoybalsan',
		'Asia/Chongqing'	=> 'Asya/Chongqing',
		'Asia/Colombo'		=> 'Asya/Kolombo',
		'Asia/Damascus'		=> 'Asya/Şam',
		'Asia/Dhaka'		=> 'Asya/Dakka',
		'Asia/Dili'			=> 'Asya/Dili',
		'Asia/Dubai'		=> 'Asya/Dubai',
		'Asia/Dushanbe'		=> 'Asya/Duşanbe',
		'Asia/Gaza'			=> 'Asya/Gaza',
		'Asia/Harbin'		=> 'Asya/Harbin',
		'Asia/Hebron'		=> 'Asya/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asya/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asya/Hong Kong',
		'Asia/Hovd'			=> 'Asya/Hovd',
		'Asia/Irkutsk'		=> 'Asya/Irkutsk',
		'Asia/Jakarta'		=> 'Asya/Jakarta',
		'Asia/Jayapura'		=> 'Asya/Jayapura',
		'Asia/Jerusalem'	=> 'Asya/Kudüs',
		'Asia/Kabul'		=> 'Asya/Kabil',
		'Asia/Kamchatka'	=> 'Asya/Kamçatka',
		'Asia/Karachi'		=> 'Asya/Karaçi',
		'Asia/Kashgar'		=> 'Asya/Kaşgar',
		'Asia/Kathmandu'	=> 'Asya/Katmandu',
		'Asia/Khandyga'		=> 'Asya/Khandyga',
		'Asia/Kolkata'		=> 'Asya/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asya/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asya/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asya/Kuching',
		'Asia/Kuwait'		=> 'Asya/Kuveyt',
		'Asia/Macau'		=> 'Asya/Macau',
		'Asia/Magadan'		=> 'Asya/Magadan',
		'Asia/Makassar'		=> 'Asya/Makassar',
		'Asia/Manila'		=> 'Asya/Manila',
		'Asia/Muscat'		=> 'Asya/Maskat',
		'Asia/Nicosia'		=> 'Asya/Lefkoşa',
		'Asia/Novokuznetsk'	=> 'Asya/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asya/Novosibirsk',
		'Asia/Omsk'			=> 'Asya/Omsk',
		'Asia/Oral'			=> 'Asya/Oral',
		'Asia/Phnom_Penh'	=> 'Asya/Phnom Penh',
		'Asia/Pontianak'	=> 'Asya/Pontianak',
		'Asia/Pyongyang'	=> 'Asya/Pyongyang',
		'Asia/Qatar'		=> 'Asya/Katar',
		'Asia/Qyzylorda'	=> 'Asya/Kızılorda',
		'Asia/Rangoon'		=> 'Asya/Rangoon',
		'Asia/Riyadh'		=> 'Asya/Riyad',
		'Asia/Sakhalin'		=> 'Asya/Sakhalin',
		'Asia/Samarkand'	=> 'Asya/Semerkant',
		'Asia/Seoul'		=> 'Asya/Seul',
		'Asia/Shanghai'		=> 'Asya/Şangay',
		'Asia/Singapore'	=> 'Asya/Singapur',
		'Asia/Taipei'		=> 'Asya/Taipei',
		'Asia/Tashkent'		=> 'Asya/Taşkent',
		'Asia/Tbilisi'		=> 'Asya/Tiflis',
		'Asia/Tehran'		=> 'Asya/Tahran',
		'Asia/Thimphu'		=> 'Asya/Thimphu',
		'Asia/Tokyo'		=> 'Asya/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asya/Ulan Batur',
		'Asia/Urumqi'		=> 'Asya/Urumçi',
		'Asia/Ust-Nera'		=> 'Asya/Ust-Nera',
		'Asia/Vientiane'	=> 'Asya/Vientiane',
		'Asia/Vladivostok'	=> 'Asya/Vladivostok',
		'Asia/Yakutsk'		=> 'Asya/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asya/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asya/Erivan',

		'Atlantic/Azores'		=> 'Atlantik/Azores',
		'Atlantic/Bermuda'		=> 'Atlantik/Bermuda',
		'Atlantic/Canary'		=> 'Atlantik/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlantik/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlantik/Faroe',
		'Atlantic/Madeira'		=> 'Atlantik/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantik/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantik/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantik/St. Helena',
		'Atlantic/Stanley'		=> 'Atlantik/Stanley',

		'Australia/Adelaide'	=> 'Avustralya/Adelaide',
		'Australia/Brisbane'	=> 'Avustralya/Brisbane',
		'Australia/Broken_Hill'	=> 'Avustralya/Broken Hill',
		'Australia/Currie'		=> 'Avustralya/Currie',
		'Australia/Darwin'		=> 'Avustralya/Darwin',
		'Australia/Eucla'		=> 'Avustralya/Eucla',
		'Australia/Hobart'		=> 'Avustralya/Hobart',
		'Australia/Lindeman'	=> 'Avustralya/Lindeman',
		'Australia/Lord_Howe'	=> 'Avustralya/Lord Howe',
		'Australia/Melbourne'	=> 'Avustralya/Melbourne',
		'Australia/Perth'		=> 'Avustralya/Perth',
		'Australia/Sydney'		=> 'Avustralya/Sidney',

		'Europe/Amsterdam'	=> 'Avrupa/Amsterdam',
		'Europe/Andorra'	=> 'Avrupa/Andora',
		'Europe/Athens'		=> 'Avrupa/Atina',
		'Europe/Belgrade'	=> 'Avrupa/Belgrat',
		'Europe/Berlin'		=> 'Avrupa/Berlin',
		'Europe/Bratislava'	=> 'Avrupa/Bratislava',
		'Europe/Brussels'	=> 'Avrupa/Brüksel',
		'Europe/Bucharest'	=> 'Avrupa/Bükreş',
		'Europe/Budapest'	=> 'Avrupa/Budapeşte',
		'Europe/Busingen'	=> 'Avrupa/Busingen',
		'Europe/Chisinau'	=> 'Avrupa/Kişinev',
		'Europe/Copenhagen'	=> 'Avrupa/Kopenhag',
		'Europe/Dublin'		=> 'Avrupa/Dublin',
		'Europe/Gibraltar'	=> 'Avrupa/Cebelitarık',
		'Europe/Guernsey'	=> 'Avrupa/Guernsey',
		'Europe/Helsinki'	=> 'Avrupa/Helsinki',
		'Europe/Isle_of_Man'	=> 'Avrupa/Isle of Man',
		'Europe/Istanbul'	=> 'Avrupa/İstanbul',
		'Europe/Jersey'		=> 'Avrupa/Jersey',
		'Europe/Kaliningrad'	=> 'Avrupa/Kaliningrad',
		'Europe/Kiev'		=> 'Avrupa/Kiev',
		'Europe/Lisbon'		=> 'Avrupa/Lizbon',
		'Europe/Ljubljana'	=> 'Avrupa/Ljubljana',
		'Europe/London'		=> 'Avrupa/Londra',
		'Europe/Luxembourg'	=> 'Avrupa/Lüksemburg',
		'Europe/Madrid'		=> 'Avrupa/Madrid',
		'Europe/Malta'		=> 'Avrupa/Malta',
		'Europe/Mariehamn'	=> 'Avrupa/Mariehamn',
		'Europe/Minsk'		=> 'Avrupa/Minsk',
		'Europe/Monaco'		=> 'Avrupa/Monako',
		'Europe/Moscow'		=> 'Avrupa/Moskova',
		'Europe/Oslo'		=> 'Avrupa/Oslo',
		'Europe/Paris'		=> 'Avrupa/Paris',
		'Europe/Podgorica'	=> 'Avrupa/Podgorica',
		'Europe/Prague'		=> 'Avrupa/Prag',
		'Europe/Riga'		=> 'Avrupa/Riga',
		'Europe/Rome'		=> 'Avrupa/Roma',
		'Europe/Samara'		=> 'Avrupa/Samara',
		'Europe/San_Marino'	=> 'Avrupa/San Marino',
		'Europe/Sarajevo'	=> 'Avrupa/Saraybosna',
		'Europe/Simferopol'	=> 'Avrupa/Simferopol',
		'Europe/Skopje'		=> 'Avrupa/Üsküp',
		'Europe/Sofia'		=> 'Avrupa/Sofya',
		'Europe/Stockholm'	=> 'Avrupa/Stockholm',
		'Europe/Tallinn'	=> 'Avrupa/Tallinn',
		'Europe/Tirane'		=> 'Avrupa/Tiran',
		'Europe/Uzhgorod'	=> 'Avrupa/Uzhgorod',
		'Europe/Vaduz'		=> 'Avrupa/Vaduz',
		'Europe/Vatican'	=> 'Avrupa/Vatikan',
		'Europe/Vienna'		=> 'Avrupa/Viyana',
		'Europe/Vilnius'	=> 'Avrupa/Vilnius',
		'Europe/Volgograd'	=> 'Avrupa/Volgograd',
		'Europe/Warsaw'		=> 'Avrupa/Varşova',
		'Europe/Zagreb'		=> 'Avrupa/Zagreb',
		'Europe/Zaporozhye'	=> 'Avrupa/Zaporozhye',
		'Europe/Zurich'		=> 'Avrupa/Zürih',

		'Indian/Antananarivo'	=> 'Hindistan/Antananarivo',
		'Indian/Chagos'		=> 'Hindistan/Chagos',
		'Indian/Christmas'	=> 'Hindistan/Christmas',
		'Indian/Cocos'		=> 'Hindistan/Cocos',
		'Indian/Comoro'		=> 'Hindistan/Comoro',
		'Indian/Kerguelen'	=> 'Hindistan/Kerguelen',
		'Indian/Mahe'		=> 'Hindistan/Mahe',
		'Indian/Maldives'	=> 'Hindistan/Maldives',
		'Indian/Mauritius'	=> 'Hindistan/Mauritius',
		'Indian/Mayotte'	=> 'Hindistan/Mayotte',
		'Indian/Reunion'	=> 'Hindistan/Reunion',

		'Pacific/Apia'		=> 'Pasifik/Apia',
		'Pacific/Auckland'	=> 'Pasifik/Auckland',
		'Pacific/Chatham'	=> 'Pasifik/Chatham',
		'Pacific/Chuuk'		=> 'Pasifik/Chuuk',
		'Pacific/Easter'	=> 'Pasifik/Easter',
		'Pacific/Efate'		=> 'Pasifik/Efate',
		'Pacific/Enderbury'	=> 'Pasifik/Enderbury',
		'Pacific/Fakaofo'	=> 'Pasifik/Fakaofo',
		'Pacific/Fiji'		=> 'Pasifik/Fiji',
		'Pacific/Funafuti'	=> 'Pasifik/Funafuti',
		'Pacific/Galapagos'	=> 'Pasifik/Galapagos',
		'Pacific/Gambier'	=> 'Pasifik/Gambier',
		'Pacific/Guadalcanal'	=> 'Pasifik/Guadalcanal',
		'Pacific/Guam'		=> 'Pasifik/Guam',
		'Pacific/Honolulu'	=> 'Pasifik/Honolulu',
		'Pacific/Johnston'	=> 'Pasifik/Johnston',
		'Pacific/Kiritimati'	=> 'Pasifik/Kiritimati',
		'Pacific/Kosrae'	=> 'Pasifik/Kosrae',
		'Pacific/Kwajalein'	=> 'Pasifik/Kwajalein',
		'Pacific/Majuro'	=> 'Pasifik/Majuro',
		'Pacific/Marquesas'	=> 'Pasifik/Marquesas',
		'Pacific/Midway'	=> 'Pasifik/Midway',
		'Pacific/Nauru'		=> 'Pasifik/Nauru',
		'Pacific/Niue'		=> 'Pasifik/Niue',
		'Pacific/Norfolk'	=> 'Pasifik/Norfolk',
		'Pacific/Noumea'	=> 'Pasifik/Noumea',
		'Pacific/Pago_Pago'	=> 'Pasifik/Pago Pago',
		'Pacific/Palau'		=> 'Pasifik/Palau',
		'Pacific/Pitcairn'	=> 'Pasifik/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pasifik/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pasifik/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pasifik/Rarotonga',
		'Pacific/Saipan'	=> 'Pasifik/Saipan',
		'Pacific/Tahiti'	=> 'Pasifik/Tahiti',
		'Pacific/Tarawa'	=> 'Pasifik/Tarawa',
		'Pacific/Tongatapu'	=> 'Pasifik/Tongatapu',
		'Pacific/Wake'		=> 'Pasifik/Wake',
		'Pacific/Wallis'	=> 'Pasifik/Wallis',		
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
 		'd M Y, H:i'			=> '01 Oca 2007, 13:37',
 		'd M Y H:i'				=> '01 Oca 2007 13:37',
 		'M jS, \'y, H:i'		=> 'Oca 1., \'07, 13:37',
 		'D M d, Y g:i a'		=> 'Pzt Oca 01, 2007 1:37 pm',
 		'F jS, Y, g:i a'		=> 'Ocak 1., 2007, 1:37 pm',
 		'|d M Y|, H:i'			=> 'Bugün, 13:37 / 01 Oca 2007, 13:37',
 		'|F jS, Y|, g:i a'		=> 'Bugün, 1:37 pm / Ocak 1., 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D M d, Y g:i a', // Mon Jan 01, 2007 1:37 pm

));
